/* Localized versions of task strings */

taskString = "Unlock Screen";
taskDescription = "Unlock Screen";
longTaskDescription = "Unlock screens on target computers";
actionString = "Unlock Screen";

summary = "Unlock screens on target computers";